
QGIS Application - Feature request #14425

Add a general setting to set identifiable or not any new layer in the project

2016-03-04 08:10 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22405

Description

By default, QGIS sets identifiable any new layer. It might be nice to have a general setting or a project one to let user manage this feature.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
